using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;

public partial class controls_WebLinks : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        
    }
    protected void Menu1_MenuItemClick(object sender, MenuEventArgs e)
    {
        MultiView1.ActiveViewIndex = Int32.Parse(e.Item.Value);
        LoadView();
    }

    protected void LoadView()
    {

        if (MultiView1.ActiveViewIndex == 0)
        {
            // Load Tab Links
        }
        else if (MultiView1.ActiveViewIndex == 1)
        {
            // Load Tab Pending Links
        }
        else if (MultiView1.ActiveViewIndex == 2)
        {
            // Load Tab Deleted Links
        }
        else if (MultiView1.ActiveViewIndex == 3)
        {
            // Load Tab Add Links
        }
    }
    protected void btnSubmitAdd_Click(object sender, EventArgs e)
    {

    }
}
